/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "URL engedélyezési lista",
	'description_jts' : "Ezen az oldalon a kimenő URL címek listáját kezelheti, amelyek Jazz alkalmazásként vagy barátként nem regisztrált helyekre hivatkoznak, amelyeknek azonban ez a Jazz Team Server küldhet kérelmeket. A rendszer ezt az ezen Jazz Team Server által kiszolgált  ügyfelek és webhelyek esetében használja, amelyek más webhelyekre mutató kérelmeket is létrehoznak. A webhelyek biztonsági okokból csak azzal az alkalmazással vagy kiszolgálóval kommunikálhatnak, amelyről származnak. Ez az engedélyezési lista lehetővé teszi, hogy az ügyféltől ezen a Jazz Team Server rendszeren keresztül jussanak el az egyéb oldalakra irányuló kérelmek a célwebhelyre. Erre egy példa az OpenSocial vezérlőelemek használata. Az URL meghatározza egy alapnév elérési útját, amellyel ez a Jazz Team Server összehasonlítja a kimenő URL címeket. Ha ezek a kimenő URL címek az engedélyezési listán szereplő URL címek bármelyikével kezdődnek, akkor az engedélyezési lista érvényes lesz a kimenő URL címre.",
	'description_app' : "Ezen az oldalon a kimenő URL címek listáját kezelheti, amelyek Jazz alkalmazásként vagy barátként nem regisztrált helyekre hivatkoznak, amelyeknek azonban ez az alkalmazás küldhet kérelmeket. A rendszer ezt az ezen alkalmazás által kiszolgált  ügyfelek és webhelyek esetében használja, amelyek más webhelyekre mutató kérelmeket is létrehoznak. A webhelyek biztonsági okokból csak azzal az alkalmazással vagy kiszolgálóval kommunikálhatnak, amelyről származnak. Ez az engedélyezési lista lehetővé teszi, hogy az ügyféltől ezen az alkalmazáson keresztül jussanak el az egyéb oldalakra irányuló kérelmek a célwebhelyre. Erre egy példa az OpenSocial vezérlőelemek használata. Az URL meghatároz egy alapnév elérési útját, amellyel ez az alkalmazás összehasonlítja a kimenő URL címeket. Ha ezek a kimenő URL címek az engedélyezési listán szereplő URL címek bármelyikével kezdődnek, akkor az engedélyezési lista érvényes lesz a kimenő URL címre.",
	
	'whitelistTableHeading': "Jazz hitelesítés proxy szolgáltatások engedélyezési lista",
	'addEntryHeading': "Új URL hozzáadása az engedélyezési listához",
	'enterDomainName': "Adja meg az alapvető URL címet:",
	'addButton': "Hozzáad",
	'addAnywayButton': "Hozzáadás",
	'domainLabel': "Kimenő URL cím",
	'actionsLabel': "Műveletek",
	'deleteButton': "URL cím eltávolítása",
	'editButton': "URL cím szerkesztése",
	'saveButton': "Mentés",
	'saveAnywayButton': "Mentés",
	'cancelButton': "Mégse",
	'example': "Példa",
	'confirmDelete': "Biztosan eltávolítja ezt az URL címet az engedélyezési listából?",
	'noDomainsYet': "Ez a kiszolgáló jelenleg nem rendelkezik egyetlen engedélyezési listán szereplő URL címmel sem. Adjon hozzá egyet a fenti részben.",
	'validationFailed': "CRJAZ1785E Hiba történt az engedélyezési lista érvényesítése közben. Győződjön meg róla, hogy az URL címek érvényesek-e.",
	'savedOK': "Az engedélyezési lista módosításai sikeresen mentve.",
	'saveFailed': "CRJAZ1784E Hiba történt az engedélyezési lista módosításainak mentése során. Próbálkozzon újra.",
	'noProperties': "A Jazz hitelesítési szolgáltatás nem rendelkezik tulajdonságokkal. Ellenőrizze a kiszolgáló konfigurációját.",
	'pendingValidation': "Várjon, amíg az engedélyezési listán szereplő URL címet a rendszer érvényesíti. Ez eltarthat egy ideig."

})
