/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Настройка хранилища данных",
	'wizardPageDescriptionJTS': "Хранилище данных используется для составления отчетов и целей анализа в качестве базы данных. По умолчанию эта база данных настраивается на использование соединения JDBC. Его можно сохранить по умолчанию или выбрать другого поставщика баз данных и/или другой тип соединения. В случае изменения возможно потребуется настройка некоторых дополнительных свойств. Кроме того, после изменения нажмите кнопку \"Проверить соединение\" для проверки успешного соединения сервера с базой данных с использованием предоставленной вами информации. Rational Reporting for Development Intelligence (RRDI) не поддерживает работу с Derby; если планируется использование RRDI для создания отчетов, выберите другого поставщика базы данных.",  
	'wizardPageDescriptionFronting': "Хранилище данных используется для составления отчетов и целей анализа в качестве базы данных. По умолчанию это значение задает Jazz Team Server, и приложение не должно его изменять. В случае изменения возможно потребуется настройка некоторых дополнительных свойств. Кроме того, после изменения нажмите кнопку \"Проверить соединение\" для проверки успешного соединения сервера с базой данных с использованием предоставленной вами информации.",
	'pleaseNote': "Примечание:",
	'restrictedOptions': "Варианты типа базы данных ограничены в соответствии с установленной лицензией сервера.",  
	'confirmNoWarehouseLabel': "Не настраивать хранилище данных.",
	'noWarehouseMessage': "Настройку можно продолжить, однако функции создания отчетов не будут работать до тех пор, пока не будет настроено хранилище.",
	'step1Label': "Этап 1:",
	'step1Title': "Настройка поставщика базы данных хранилища данных и типа соединения",	
	'vendorLabel': "Тип базы данных:",
	'connectionTypeLabel': "Тип соединения:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Этап 2:",
	'step2Title': "Настройка свойств соединения с базой данных хранилища данных",
	'restoreLabel': "Восстановить сохраненные",
	'testConnectionLabel': "Проверить соединение",
	'step3Label': "Этап 3:",
	'step3Title': "Создать таблицы базы данных",	
	'createTablesButton': "Создать таблицы",
	
	'DBneedsTables': "CRJAZ1744E База данных существует, но не настроена ля применения в качестве хранилища данных. Нажмите кнопку \"Создать таблицы\" на шаге 3 для настройки хранилища данных Jazz.",
	'createTablesIntro': "Указанная база данных существует, но в ней отсутствуют таблицы хранилища данных. Нажмите кнопку \"Создать таблицы\" ниже для создания требуемых таблиц. Создание таблиц может занять несколько минут.",
	'settingsSaved': "Параметры хранилища данных сохранены.",
	'creationSuccess': "Таблицы хранилища данных успешно созданы. Нажмите кнопку Далее для продолжения.",
	'creationFail': "CRJAZ1745E При создании таблиц хранилища данных возникла ошибка. Повторите операцию.",
	'creationProgress': "Создаются таблицы хранилища данных. Это может занять несколько минут...",
	'tablesExist': "Таблицы хранилища данных уже существуют.",
	
	'createEtlUserDescriptionJts': "Форма внизу предназначена для ввода информации о пользователе для выполнения заданий сбора данных. Если пользователь не существует в хранилище Jazz, он будет создан и ему будет присвоена соответствующая лицензия доступа клиента. Если применяется LDAP или внешний реестр пользователей, будет только создан автор в хранилище; он должен совпадать с пользователем из реестра.",
	'createEtlUserDescriptionNotJts': "Форма внизу предназначена для ввода информации о пользователе для выполнения заданий сбора данных.",
	'createEtlUserLeftBlank': "Если это поле не заполнено, то задания сбора данных будут использовать автоматически созданный приемник OAuth 'Jazz Reporting' с ИД функционального пользователя 'etl_user'.",
	
	'propertyLabel': "Свойство",
	'valueLabel': "Значение",
	'descriptionLabel': "Описание",
	
	'emailLabel': "Адрес электронной почты", 
	'emailDescrption': "Ваш адрес электронной почты (например, 'etl_user@example.com')",
	'userIdLabel': "ИД пользователя", 
	'userIdDescrption': "ИД пользователя (например, 'etl_user')",
	'passwordLabel': "Пароль", 
	'passwordDescrption': "Введите пароль, который нетрудно запомнить, но сложно подобрать.",
	'passwordDescriptionNotJts': "Пароль, созданный для заданий сбора данных во время настройки JTS.",
	'passwordLabel2': "Подтвердите пароль", 
	'passwordDescrption2': "Повторно введите пароль.",
	'passwordMismatch': "Пароли не совпадают",
	'clickNext': "  Нажмите 'Далее' для продолжения.",
	
	'completEtlUserForm': "Заполните форму пользователя задания сбора данных и нажмите Далее.",
	'etlUserFormInvalid': "Некоторые свойства указаны неверно.  Перед продолжением исправьте ошибки в помеченных свойствах.",
	'etlUserName': "Пользователь сбора данных",
	'getSnapshotsError' : "Во время извлечения информации о задании сбора данных возникла ошибка, пользователи задания сбора данных обновлены не будут.",
	'updatesStillApplied' : "Обновление пользователя сбора данных применено",
	'updatesNotApplied' : "Обновление пользователя сбора данных не применено, примените изменения вручную",
	
	'jdbcLocExample': "Пример: ${0}",
		
	// widget

	'reviewAdminLink': "Дополнительная информация приведена на странице ${0}Управление ключами лицензией${1} пользовательского интерфейса администратора.",
	
	'loading': "Загрузка параметров соединения с базой данных...",  
	'testing': "Проверка соединения с базой данных...",  
	'pendingOk': "В конфигурацию внесены изменения.  Перед продолжением проверьте соединение.",  
	'pendingErr': "Некоторые свойства указаны неверно. Перед продолжением исправьте ошибки в помеченных свойствах.", 
	'pendingWarn': "Проверьте свойства, помеченные флагом предупреждения.  Перед продолжением проверьте соединение.", 
	'connectedOk': "Соединение с базой данных установлено.  Нажмите Далее для продолжения.",
	'connectedErr': "CRJAZ1568E Не удалось установить соединение с базой данных. Для продолжения работы устраните неполадки.", 
	'connectedWarn': "CRJAZ1569W При установке соединения с базой данных возникли предупреждения. Для продолжения работы устраните неполадки.", 
	'saveErr': "CRJAZ1572E При сохранении свойств конфигурации произошла ошибка.",
	
	'connectionError': "CRJAZ1570E Не удалось извлечь информацию о состоянии соединения.",
	'applicationOk' : "Пользователь сбора данных введен. Нажмите Далее для продолжения.",
	'applicationTest' : "Для продолжения проверьте соединение.",
	'etlUserSameAsAuthenticatedUser' : "Пользователь сбора данных в хранилище данных не должен совпадать с текущим пользователем."
})	



