/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "Seznam povolených adres URL",
	'description_jts' : "Na této stránce můžete spravovat seznam odchozích adres URL, s odkazy na servery, které nejsou zaregistrovány jako aplikace Jazz nebo spřátelené položky, ale kterým může tento server Jazz Team Server i přesto zasílat požadavky. To se používá pro klienty nebo webové stránky obsluhované z tohoto serveru Jazz Team Server, které také vyvolávají požadavky na jiné servery. Z bezpečnostním důvodů mají webové stránky povolenu interakci s aplikací nebo serverem, ze kterého pochází. Tento seznam povolených adres umožňuje tok požadavků na tyto jiné servery z klienta přes tento server Jazz Team Server až na cílový server. Jedním příkladem tohoto použití jsou moduly gadget OpenSocial. Adresa URL definuje základní cestu, s níž tento server Jazz Team Server porovnává odchozí adresy URL. Pokud tyto odchozí adresy URL začínají některou z adres URL na seznamu povolených adres, je daná odchozí adresa URL považována za součást seznamu povolených adres.",
	'description_app' : "Na této stránce můžete spravovat seznam odchozích adres URL, s odkazy na servery, které nejsou zaregistrovány jako aplikace Jazz nebo spřátelené položky, ale kterým může tato aplikace i přesto zasílat požadavky. To se používá pro klienty nebo webové stránky obsluhované z této aplikace, které také vyvolávají požadavky na jiné servery. Z bezpečnostním důvodů mají webové stránky povolenu interakci s aplikací nebo serverem, ze kterého pochází. Tento seznam povolených adres umožňuje tok požadavků na tyto jiné servery z klienta přes tuto aplikaci až na cílový server. Jedním příkladem tohoto použití jsou moduly gadget OpenSocial. Adresa URL definuje základní cestu, s níž tato aplikace porovnává odchozí adresy URL. Pokud tyto odchozí adresy URL začínají některou z adres URL na seznamu povolených adres, je daná odchozí adresa URL považována za součást seznamu povolených adres.",
	
	'whitelistTableHeading': "Seznam povolených adres serveru proxy pro ověřování na platformě Jazz",
	'addEntryHeading': "Přidat novou adresu URL seznamu povolených adres",
	'enterDomainName': "Zadejte základní adresu URL:",
	'addButton': "Přidat",
	'addAnywayButton': "Rozhodně přidat",
	'domainLabel': "Odchozí adresa URL",
	'actionsLabel': "Akce",
	'deleteButton': "Odebrat adresu URL",
	'editButton': "Upravit adresu URL",
	'saveButton': "Uložit",
	'saveAnywayButton': "Rozhodně uložit",
	'cancelButton': "Storno",
	'example': "Příklad",
	'confirmDelete': "Opravdu chcete odebrat tuto adresu URL ze seznamu povolených adres?",
	'noDomainsYet': "V současnosti nemá tento server žádné adresy URL v seznamu povolených adres. Přidejte jednu v sekci výše.",
	'validationFailed': "CRJAZ1785E Došlo k chybě při pokusu ověřit seznam povolených adres. Ujistěte se, že jsou adresy URL platné.",
	'savedOK': "Změny seznamu povolených adres byly uloženy úspěšně.",
	'saveFailed': "CRJAZ1784E Došlo k chybě při pokusu uložit změny seznamu povolených adres. Operaci opakujte.",
	'noProperties': "Ověřovací služba Jazz Authentication Service nemá žádné vlastnosti. Ověřte konfiguraci serveru.",
	'pendingValidation': "Čekejte, až se ověří platnost seznamu povolených adres URL. To může chvíli trvat."

})
