/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "Lista dozwolonych adresów URL",
	'description_jts' : "Ta strona służy do zarządzania listą wychodzących adresów URL dotyczących serwisów, które nie zostały zarejestrowane jako aplikacje Jazz lub zaprzyjaźnione, ale do których serwer Jazz Team może wysyłać żądania. Umożliwia to klientom lub stronom WWW obsługiwanym z tego serwera Jazz Team Server wywoływanie żądań w innych serwisach. Ze względów bezpieczeństwa strony WWW mogą współpracować tylko z aplikacjami lub serwerami, z których pochodzą. Na tej liście znajdują się serwisy, dla których jest dozwolony przepływ żądań z klienta do serwisu docelowego za pośrednictwem serwera Jazz Team Server. Jednym z przykładowych zastosowań są gadżety OpenSocial. Adres URL definiuje ścieżkę nazwy podstawowej, z którą serwer Jazz Team Server porównuje wychodzące adresy URL. Jeśli wychodzący adres URL zaczyna się od adresu URL znajdującego się na tej liście, jest uznawany za dozwolony.",
	'description_app' : "Ta strona służy do zarządzania listą wychodzących adresów URL dotyczących serwisów, które nie zostały zarejestrowane jako aplikacje Jazz lub zaprzyjaźnione, ale do których aplikacja może wysyłać żądania. Umożliwia to klientom lub stronom WWW obsługiwanym z tej aplikacji wywoływanie żądań w innych serwisach. Ze względów bezpieczeństwa strony WWW mogą współpracować tylko z aplikacjami lub serwerami, z których pochodzą. Na liście znajdują się serwisy, dla których jest dozwolony przepływ żądań z klienta do serwisu docelowego za pośrednictwem tej aplikacji. Jednym z przykładowych zastosowań są gadżety OpenSocial. Adres URL definiuje ścieżkę nazwy podstawowej, z którą aplikacja porównuje wychodzące adresy URL. Jeśli wychodzący adres URL zaczyna się od adresu URL znajdującego się na tej liście, jest uznawany za dozwolony.",
	
	'whitelistTableHeading': "Lista nazw dozwolonych serwera proxy uwierzytelniania platformy Jazz",
	'addEntryHeading': "Dodaj nowy adres URL listy nazw dozwolonych",
	'enterDomainName': "Wprowadź podstawowy adres URL:",
	'addButton': "Dodaj",
	'addAnywayButton': "Dodaj mimo to",
	'domainLabel': "Wychodzący adres URL",
	'actionsLabel': "Działania",
	'deleteButton': "Usuń adres URL",
	'editButton': "Edytuj adres URL",
	'saveButton': "Zapisz",
	'saveAnywayButton': "Zapisz mimo to",
	'cancelButton': "Anuluj",
	'example': "Przykład",
	'confirmDelete': "Czy na pewno usunąć ten adres URL z listy nazw dozwolonych?",
	'noDomainsYet': "Obecnie ten serwer nie ma żadnych adresów URL na liście nazw dozwolonych. Dodaj adres URL w sekcji znajdującej się powyżej.",
	'validationFailed': "CRJAZ1785E Wystąpił błąd podczas próby sprawdzenia poprawności listy nazw dozwolonych. Sprawdź, czy adresy URL są poprawne.",
	'savedOK': "Zmiany na liście nazw dozwolonych zostały zapisane pomyślnie.",
	'saveFailed': "CRJAZ1784E Wystąpił błąd podczas próby zapisania zmian na liście nazw dozwolonych. Spróbuj ponownie.",
	'noProperties': "Usługi uwierzytelniania platformy Jazz nie mają żadnych właściwości. Sprawdź konfigurację serwera.",
	'pendingValidation': "Proszę czekać, trwa sprawdzanie poprawności adresu URL na liście nazw dozwolonych. Ten proces zajmie trochę czasu."

})
