/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Konfigurovat databázi",
	'wizardPageDescription_jts': "Standardně tento server Jazz Team Server obsahuje předkonfigurovanou databázi, která používá připojení JDBC. Buď můžete toto výchozí nastavení zachovat, nebo můžete vybrat jiného dodavatele anebo typ připojení databáze. Také může být zapotřebí konfigurace některých dalších vlastností. Při změně výchozího nastavení rovněž tlačítkem \"Test připojení\" ověřte, zda může server Jazz Team Server úspěšně komunikovat s databází s použitím vámi zadaných informací o připojení.",
	'wizardPageDescription_app': "Standardně tato aplikace obsahuje předkonfigurovanou databázi, která používá připojení JDBC. Buď můžete toto výchozí nastavení zachovat, nebo můžete vybrat jiného dodavatele anebo typ připojení databáze. Také může být zapotřebí konfigurace některých dalších vlastností. Při změně výchozího nastavení rovněž tlačítkem \"Test připojení\" ověřte, zda může aplikace úspěšně komunikovat s databází s použitím vámi zadaných informací o připojení.",
	'pleaseNote': "Poznámka:",
	'restrictedOptions': "Volby dodavatele databáze byly omezeny na základě instalované licence serveru.",  
	'step1Label': "Krok 1:",
	'step1Title': "Konfigurovat dodavatele a typ připojení databáze",	
	'vendorLabel': "Dodavatel databáze:",
	'connectionTypeLabel': "Typ připojení:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Krok 2:",
	'step2Title': "Konfigurovat vlastnosti připojení k databázi",
	'restoreLabel': "Návrat k uloženému",
	'testConnectionLabel': "Test připojení",
	'step3Label': "Krok 3:",
	'step3Title': "Vytvořit tabulky databáze",	
	'createTablesButton': "Vytvořit tabulky",
	
	'DBneedsTables': "CRJAZ1567I Databáze existuje, ale není nakonfigurována, aby obsahovala Jazz. Použijte tlačítko \"Vytvořit tabulky\" z kroku 3 a nakonfigurujte databázi pro Jazz.",
	'DBneedsTablesPartiallyCreated': "CRJAZ2079E Databáze existuje, ale poslední pokus o vytvoření tabulek pro platformu Jazz nebyl úspěšně dokončen. Nakonfigurujte databázi pro platformu Jazz pomocí tlačítka \"Vytvořit tabulky\" v kroku 3.",
	'createTablesIntro': "Zadaná databáze existuje, ale nejsou k dispozici žádné tabulky Jazz. Klepněte na tlačítko \"Vytvořit tabulky\" níže a požadované tabulky vytvořte. Vytváření tabulky může trvat několik minut.",
	'settingsSaved': "Nastavení databáze byla uložena.",
	'creationSuccess': "Tabulky databáze byly úspěšně vytvořeny. Pokračujte klepnutím na tlačítko Další.",
	'creationFail': "CRJAZ1571E Došlo k chybě při vytváření tabulek databáze. Zkuste operaci znovu.",
	'creationProgress': "Probíhá vytváření tabulek databáze. Může to několik minut trvat...",
	'tablesExist': "Tabulky databáze již existují.",
	
	'jdbcLocExample': "Příklad: ${0}",
		
	// widget

	'reviewAdminLink': "Další informace získáte na stránce ${0}Správa licenčních klíčů${1} uživatelského rozhraní administrace.",
	
	'loading': "Načítání nastavení připojení k databázi...",  
	'testing': "Testování připojení k databázi...",  
	'pendingOk': "Konfigurace obsahuje nevyřízené změny. Pokračujte otestováním připojení.",  
	'pendingErr': "Hodnoty některých vlastností jsou neplatné. Pokračujte opravou označených vlastnosti.", 
	'pendingWarn': "Ověřte vlastnosti označené varováními. Pokračujte testem připojení.", 
	'connectedOk': "Připojení k databázi je navázáno. Pokračujte klepnutím na tlačítko Další.",
	'connectedErr': "CRJAZ1568E Nelze navázat připojení k databázi. Vyřešte chyby a pokračujte.", 
	'connectedWarn': "CRJAZ1569W Pokus o připojení k databázi vygeneroval varování. Vyřešte varování a pokračujte.", 
	'saveErr': "CRJAZ1572E Došlo k chybě při ukládání vlastností konfigurace.",
	
	'connectionError': "CRJAZ1570E Chyba při načítání stavu připojení."
})	



